Bug 96025 - Update of comms/hamlib
Summary: Update of comms/hamlib
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-18 23:10 UTC by Diane Bruce
Modified: 2006-05-01 04:31 UTC (History)
0 users

See Also:


Attachments
file.diff (54.49 KB, patch)
2006-04-18 23:10 UTC, Diane Bruce
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Diane Bruce 2006-04-18 23:10:14 UTC
This diff supercedes previous PR diff. updates to 1.2.5 not 1.2.4
Comment 1 Marcus Alves Grando freebsd_committer 2006-04-19 01:50:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 2 Marcus Alves Grando freebsd_committer 2006-05-01 04:31:40 UTC
State Changed
From-To: open->closed

Committed with changes. Thanks.